
[Language]
Name_in_English=Farsi
Name_in_native_language=Farsi
ID=1065
Font_name=MS Sans Serif
Font_size=8
[String]
0=جديد
1=باز کردن
2=ذخيره كردن
3=افزودن
4=گسترش
5=پاك كردن
6=كپي
7=فشردن
8=رايت كردن
9=نصب كردن
10=كمك
11=عقب
12=فولدرها
13=ايميج غير بوت
14=ايميج بوت
15=ايميج سي دي صوتي
16=ايميج سي دي تصويري
17=كل  %d مگابايت   - - -  %d %%
18=كل %d چيزها,
19=انتخاب شده %d چيزها,
20=نام
21=نوع
22=اندازه
23=تغيير كرده
24=&نصب ايميج...
25=& خارج كردن ايميج...
26=<بدون درايو>
27=&تنظيم تعداد درايو
28=غير فعال
29=%d درايو
30=درايو [%c:] 
31=<بدون فايل>
32=&خارج نمودن همه درايوها
33=&تنظيمات
34=شروع خودكار
35=نصب خودكار
36=وب سايت
37=ايميل
38=ثبت شده به نام:  
39=كپي ثبت نشده
40=آيكون بزرگ
41=آيكون كوچك
42=ليست
43=جزئيات
44=كپي در حافظه\tCtrl+C
45=رونوشت از حافظه\tCtrl+V
46=برحسب نام
47=برحسب نوع
48=بر حسب اندازه
49=برحسب تاريخ
50=انتخاب همه\tCtrl+A
51=انتخاب معكوس
52=افزودن فايل...
54=فولدر جديد
55=حذف كردن...
56=تغيير نام
57=نمايش
58=نمايش با...
59=نمايش با نمايشگر پيش فرض
60=گسترش...
61=اطلاعات...
62=تاييد
63=لغو
64=مطمئن هستيد كه لغو كنيد؟
65=%d فولدر, %d فايل
66=لطفا منتظر بمانيد
67=فولدر موجود نيست
68=افزودن
69=افزودن فايل
70=فايل اجرايي(*.exe)|*.exe|هر نوع فايل (*.*)|*.*||
71=درايو فلاپي موجود نيست
72=سي دي /دي وي دي موجود نيست
73=درايو قابل باز شدن نيست
74=نياز به ويندوز ايكس پي يا 2000 دارد PowerISO درايو مجازي
75=\r\n\r\nبرنامه بطور صحيح نصب نشده لطفا آنرا دوباره نصب كنيد
76=سيستم، نياز به راه اندازي مجدد دارد PowerISOقبل از استفاده از درايو مجازي
77=لطفا نام فايل مبدا را وارد كنيد
78=لطفا نام فايل مقصد را وارد كنيد
79=فايل مبدا و فايل مقصد نمي توانند يكي باشند
80=دقيقه
81=ثانيه
82=بررسي و بهينه سازي فايلها...
83=كل %d , تمام شده %d فايلها
84=فشردن ...
85=تبديل ...
86=فايل فشرده قابل خواندن نيست
87=داده هاي فشرده، قابل توليد نيست
88=فايل با خصوصيت فقط خواندني موجود است. آيا مي خواهيد باز نويسي شود؟
89=فايل از قبل موجود است. آيا مي خواهيد باز نويسي شود؟
90=كلمه عبور غلط است
91=فايل يا فولدر از قبل موجود است. آيا مي خواهيد باز نويسي شود؟
92=فايل موجود، تغيير داده شده. شما بايد ابتدا آنرا ذخيره كنيد
93=شما بايد كلمه عبور را جهت باز كردن فايل، وارد كنيد
94=اين فايل خيلي بزرگ است.يعني بزرگتر از 64 گيگا بايت
95=نوع فايل نادرست است يا حمايت نمي شود
96=ساختار دايركتوري قابل خواندن نيست
97=انتهاي غير منتظره فايل يافت شد
98=در حين خواندن ساختار دايركتوري، خطا پيدا شد
99=\r\n:اسامي تكه ها عبارتند از\r\n.شما مي خواهيد فايل ايميج را به چند تكه تقسيم كنيد
100=خارج از حافظه. خطاي برنامه
101=نمي توان فايل يا دايركتوري را ساخت. ممكن است ديسك فقط خواندني يا پر باشد
102=ذخيره ايميج فلاپي ... 
103=بارگذاري ايميج ديسك فلاپي ... 
104=ديسك فلاپي فرمت نشده يا خراب است...
105=بارگذاري اطلاعات بوت... 
106=ذخيره اطلاعات بوت... 
107=ذخيره ايميج سي دي/دي وي دي ... 
108=فايل جاري تغيير داده شده. آيا مي خواهيد ذخيره شود؟
109=<موجود نيست>
110=لطفا كلمه عبور را وارد كنيد:
111=دو كلمه عبور يكسان نيستند
112=!فولدر پيدا نشد
113=لطفا نام كاربري را وارد كنيد
114=طول نام كاربري نبايد بيش از 32 حرف باشد
115=نام كاربري يا سريال نا معتبر است
116=با تشكر از ثبت برنامه
117=شما آماده باز كردن ايميج چند نامي هستيد. برنامه نياز با اين نام براي ادامه دارد
119=رايت كردن فايل ايميج انجام نشد
120=نام فولدر نمي تواند خالي باشد
121=سكتور سيدي/دي وي دي قابل خواندن نيست
122=نوع فايل ايميج مبدا و مقصد يكسان است. نيازي به تبديل نيست
124=فايل مبدا يا فايل مقصد، يك ايميج چند تكه اي است. شما بايد به يك نام ديگر ذخيره كنيد
125=نام فايل مبدا و مقصد نمي تواند يكي باشد
126=مبعضي از خصوصيات حالت پيشرفته از قبيل محافظت با كلمه عبور و حمايت از چند تكه اي بودن فعال شده است. شما بايد ايميج را در يك فايل دي دي اي ذخيره كنيد 
127=فايل جديد ايميج خيلي بزرگ است لطفا چند فايل را از آن حذف كنيد
128=نام فايل نبايد خالي باشد
129=مطمئن هستيد كه آيتم انتخاب شده حذف شود؟
130=%s\r\n\r\nاين نام موجود است. لطفا نام ديگري انتخاب كنيد
131=%s\r\n\r\nحجم فايل خيلي زياد است و قابل اضافه شدن به ايميج نيست
132=مسير گسترش نمي تواند خالي باشد
133=فولدري را كه گسترش بايد در آن انجام شود انتخاب كنيد :
134=%s\r\n\r\nگسترش انجام نشد! %s
135=اين نسخه ثبت نشده برنامه است و تنها تا حجم 300 مگابايت مي تواند ايميج بسازد. براي استفاده كامل، برنامه را ثبت كنيد
136=نام فولدر به اين نام تغيير ميكند :
137=نام فايل تغيير خواهد كرد به :
138=اندازه تكه نمي تواند خالي باشد
139=مقدار اندازه تكه صحيح نيست لطفا مقدار آنرا از نيست باز شونده انتخاب كرده يا خودتان آنرا بطور صحيح وارد كنيد
140=تشخيص خودكار
141=ذخيره سازي فايل ايميج ... 
142=در خلال ذخيره فايل ايميج، نمي توان فايلهاي موقت را ساخت
143=عدد شود %dتعداد تكه ها نمي تواند فراتر از
144=آيا مي خواهيد كلمه عبور را حذف كنيد؟
145=سوار كردن ايميج با خطا مواجه شد
146=اندازه فايل خيلي زياد است
147=فرمت فايل قابل خواندن نيست
148=فايل پيدا نشد يا باز نشد
149=گسترش همه فايلهاي داخل ايميج در اين فولدر
150=گسترش همه فايلهاي داخل ايميج
151=گسترش همه فايلهاي داخل ايميج در فولدري با نام فايلهاي محتوي ايميج
152=افزودن آيتم انتخاب شده در يك فايل ايميج
153=اين نسخه ثبت نشده برنامه است و تنها تا حجم 300 مگابايت مي تواند ايميج بسازد يا ويرايش كند. براي استفاده كامل، برنامه را ثبت كنيد
164=لطفا فايلي را كه بايد رايت شود انتخاب كنيد
165=%d يافت شدEDC خطاي\r\n\r\n
166=%d:  سكتور t 0x%08x        \r\n
167=اين يك ايميج ويديو سيدي است و نميتواند تبديل شود
168=اين يك ايميج سيدي صوتي است و نميتواند تبديل شود
169=ويرايش تخصيص حرف درايو براي درايو %d:
170=نسخه فايل همخوان نيست. براي باز كردن اين فايل لطفا وبسايت ما را ببينيد تا آخرين نسخه را بگيريد
171=درايو %d\r\n\r\nحرف درايو [%C:] هنوز در استفاده است.  [%C:] برنامه اين درايو رااستفاده خواهد كرد
172=درايو %d\r\n\r\nحرف درايو [%C:] , آيا ميخواهيد تغيير گردد [%C:] حالا?
173=نام فايل يا فولدر داراي حروف نا معلوم است
174=نام جديد :
175=ذخيره به : 
176=bytes
177=%d فايلها, %d فولدرها
178=از
179=به
180=گسترش به : 
181=گسترش ... 
182=ساختن ايميج فلاپي
183=مطمئن هستيد كه اطلاعات بوت حذف شود؟
184=%C:\r\n\r\nنام درايو هنوز به اين نام است %d.
185=<خودكار>
186=فولدر جديد
187=مديريت درايو مجازي برنامه
188=درايو
189=حرف درايو
190=<غيرفعال>
191=درايو رايتر پيدا نشد
192=حداكثر
193=تبديل... 
194=سكتورها
195=زمان
196=رويداد
197=لطفا كلمه عبور خود را وارد كنيد :
198=لطفا كلمه عبور خود را مجددا وارد كنيد :
199=لطفا كلمه عبور جديد خود را وارد كنيد :
200=لطفا كلمه عبورجديد خود را مجددا وارد كنيد :
201=عنوان
202=مدت
203=<نوع متفاوت>
204=<تاريخ متفاوت>
205=<اسامي متفاوت>
206=فولدر
207=با تشكر از شما براي استفاده از اين برنامه!
208=<بدون پوسته>
209=<هيچ>
211=اندازه فايل تغيير كرد
212=لطفا قبل از هركاري تمام تكه ها را در يك فولدر قرار دهيد و مطمئن شويد كه هيچ تكه اي بوسيله برنامه اي ديگر باز نشده است
213=مسير تكه :
214=تكه ها گم شده يا قابل باز شدن نيست :
215=رد كردن تكه هاي غير قابل دسترس
216=كمك
217=خروج
218=نصب %s به
219=نصب %s به درايو %s
220=تنظيم تعداد درايو به %d
221=تنظيمات درايو
222=اجراي خودكار برنامه در شروع
223=سوار كردن خودكار ايميج در شروع
224=سوار كردن ايميج به درايو [%c:] 
225=خروج درايو [%c:]
226=ساختن فايل ايميج
227=ساختن فايل ايميج از درايو انتخاب شده
228=افزودن به فايل ايميج...
229=افزودن به
230=افزودن آيتم انتخاب شده به
231=گسترش به
232=گسترش همين جا
233=باز كردن همين جا در فولدر داراي نام اين فايل
234=ايميج دي وي دي ايكس باكس
235=نسخه
236=محتويات شناسايي شد :
237=شناسايي محتويات انجام نشد يا چيزي در درايو نيست
240=رايت انجام نشد
241=حذف داده ها...
242=داده ها حذف شد
243=خطا در حذف داده ها
244=خطا در تشخيص درايو خالي
245=همگام بودن نهانگاه...
247=بلوکهای آزاد مورد نیاز کافی نیست (%s موردنیاز, %s موجود).
249=رايت موفق
250=خطا در باز كردن وسيله[%C:].
251=نمي توان تكه را جهت استفاده انحصاري قفل كردآيا ميخواهيد به هر صورت ادامه دهيد؟
257=آماده سازي داده ها...
258=خطا در خواندن اطلاعات داده ها
261=DVD+RW در حال فرمت...
262=خطا در فرمت كردن داده ها
264=مرحله پاياني ممكن است چند دقيقه طول بكشد...
265=رايت كردن ايميج فلاپي ... 
266=تمام داده هاي درايو دوباره نويسي ميشود. آيا ادامه مي دهيد؟
267=در درايو قرار دهيد %s لطفا يك ديسك فرمت شده
268=فقط فايل ايميج با سايز 1.44مگابايت و 2.88 مگابايت قابل رايت روي فلاپي هستند
270=آماده سازي داده ها...
271=آماده سازي داده ها انجام نشد
274=فايل از قبل موجود است
275=هيچ تركي در فايل ايميج موجود نيست
276=خطا در تغيير فايلهاي موسيقي
277=فايل ها/تركهاي انتخاب شده قابل رايت روي دي وي دي نيست
278=در حال بررسي
280=خطا در بررسي داده ها از ديسك
281=خطا در خواندن داده هاي مبدا
282=خطا در خواندن داده ها از ديسك
283=جابجايي سكتور : 
286=Apple HFS ايميج
287=Apple HFS+ ايميج
288=Multi-Session ايميج
289=ايميج نوع مخلوط
290=جلسه
291=اندازه
292=اين فايل ايميج قابل تبديل نيست
293=باز كردن برنامه
294=فايل ايميج ديسك
295=كل  %d KB   - - -  %d %%
296=معمولي
297=بهتر
298=بهترين
299=همه فايلها
300=تمام فايلهاي ايميج
301=ايميج هاي استاندارد ايزو
302=آرشیو دسترسی مستقیم
303=CDRWin ايميج هاي
304=Alcohol120% ايميج هاي
305=Ashampoo ايميج هاي
306=BlindWrite ايميج هاي
307=CDSpace ايميج هاي
308=CloneCD ايميج هاي
309=DiscJugger ايميج هاي
310=Easy CD/DVD Creator ايميج هاي
311=Gear ايميج هاي
312=InstantCopy ايميج هاي
313=Nero ايميج هاي
314=NTI CD-Maker ايميج هاي
315=PlexTools ايميج هاي
316=RecordNow ايميج هاي
317=ايميج هاي سي دي مجازي
318=ايميج هاي درايو مجازي
319=WinOnCD ايميج هاي
320=Mac ايميج هاي
321=فايلهاي ايميج بوت
322=UIF ايميج هاي
323=افزودن فايل موسيقي...
324=نمي توان كپي كرد %s: %s
325=ني توان جابجا كرد %s: %s
326=يك فولدر با نام فولدر شما موجود است لطفا نام ديگري انتخاب كنيد
327=يك فايل با نام فايل شما موجود است. يك فايل ديگر انتخاب كنيد
328=فولدر مبدا و مقصد يكي هستند
329=فولدر مقصد، شاخه اي از فولدر مبدا است
330=خطا در رايت داده ها
331=توقف
332=ترك
333=در حال تست فايل
334=تست لغو شد!
335=خطا دز خواندن فايل در آدرس سكتور :
336=تست لغو شد
337=پايان فايل غير منتظره در آدرس سكتور :
338=در سكتورCRC خطاي:
339=تست بدون خطا پايان يافت
340=تست پايان يافت
341=انتخاب كنيد daaلطفا يك فايل از نوع
342=شروع
343=توقف
345=برش به حافظه موقت
346=شروع تست
347=كل سكتورها :
348=فايلهاي موسيقي
349=خصوصيات ايميج
350=تنظيمات
351=پاك كردن سريع
352=پاك كردن كامل
353=پاك كردن سيدي/ دي وي دي
354=پارامتر هاي پاك كردن :
355=سرعت پاك كردن :
356=خطا در خواندن اطلاعات ظرفيت
357=خطا در مطابقت نهانگاه
358=خطا در بستن ترك
359=%s محتويات پاك شدني نيستند
361=پشت زمينه دلخواه
362=فايلهاي تصاوير(*.bmp;*.jpg;*.gif)|*.bmp;*.jpg;*.gif|All Files (*.*)|*.*||
363=بيشتر
364=عمومي
365=درايو مجازي
366=متفرقه
367=اطلاعات
368=عمومي
369=پيشرفته
370=توضيحات
371=تاريخ/زمان
372=كلمه رمز بايد بين 1 تا 64 حرف باشد
373=...بستن جلسه. اين ممكن است دقايقي بطول بينجامد
374=آيا واقعا مي خواهيد عمليات بررسي داده ها نا تمام رها شود؟
375=ديسك خالي است
376=يك سي دي صوتي مي تواند تا 99 ترك داشته باشد. لطفا فايلهاي كمتري انتخاب كرده و آنها را اضافه كنيد
377=ديسكي داخل درايو موجود نيست
378=بررسي موفقيت آميز
379=بررسي ناموفق
380=بررسي همراه با اشكالاتي انجام شد
381=بررسي لغو شد
382=...توقف فرمت پشت زمينه
383=فرمت پشت زمينه متوقف شد
384=خطا در خواند اطلاعات ترك
385=رايت همراه با اخطار تمام شد
386=ديسك مقصد خالي نيست
387=ديسك خالي نيست
388=آيا مي خواهيد آنرا حذف كنيد؟
389=%.1fx (%uKB/s).تنظيم سرعت درايو به
390=%dx (%uKB/s).تنظيم سرعت درايو به
391=%.1fx (%uKB/s)
392=%dx (%uKB/s)
393=(%08x).خواندن آدرس بعدي نا تمام ماند
394=(%d needed, %d available).خواندن آدرس بعدي نا تمام ماند
395=ديسك نا شناس داخل درايو است
396=خطا در خواندن اطلاعات ايميج
397=فايل ايميج بوت نا معتبر
398=:نام فايل نبايد هيچ كدام از علائم زير باشد
399=مسير
400=<بدون نام>
401=نوع ديسك نا شناخته است
402=ديسك موجود نيست
403=ترك صوتي در اين پروژه موجود نيست
404=انتخاب كنيد binاين ديسك از نوع مالتي ترك است لطفا ايميج را از نوع
405=انتخاب كنيد binاين ديسك از نوع صوتي است لطفا ايميج را از نوع
406=فايل از قبل موجود است. آيا مي خواهيد فايلي دوباره اضافه كنيد؟
407=...شروع رايت مديا
408=...دايركتوري رايت
409=...در حال رايت فايلها
410=تمام شد
411=آيا مي خواهيد تمام خطاها ناديده گرفته شود؟
412=...شروع رايت فايلها
413=...شروع بررسي فايلها
414=...بررسي فايلها
415=%s و %s ظرفیت دیسک بین این دو مقدار میتواند باشد
417=حذف تمام محدودیتها و جعبه محاوره شروع کار
418=دریافت کد ثبت از طریق ایمیل
419=دریافت نرم افزار به روز رسانی مادام العمر:
420=دریافت حمایت فنی ایمیل نامحدود
421=پنج دلیل برای سفارش!
422=رایت فایل با موفقیت انجام نشد
423=%s خطا در باز کردن مبدل
424=اطلاعات دایرکتوری
425=WIM فایلهای
426=<شماره ترک>
427=<عنوان ترک>
428=<سازنده ترک>
429=<فشرده ساز ترک>
430=<عنوان آلبوم>
431=<سازنده آلبوم>
432=<ترکیب کننده آلبوم>
433=عنوان ترک نمونه
434=سازنده ترک نمونه
435=ترکیب کننده ترک نمونه
436=عنوان آلبوم نمونه
437=سازنده آلبوم نمونه
438=ترکیب کننده آلبوم نمونه
439=سازنده ترک ناشناس
440=ترکیب کننده ترک ناشناس
441=عنوان آلبوم ناشناس
442=سازنده آلبوم ناشناس
443=ترکیب کننده آلبوم ناشناس
444=آلبوم
445=ترک
446=هنرمند
447=رایت سی دی صوتی...
448=صوت
449=مشخصات صوت
450=لطفا یک سال معتبر وارد کنید
451=معتبر باید 13 رقم باشدUPC   داشته باشید آنرا خالی رها کنید. یکUPC   معتبر وارد کنید یا اگر نمیخواهید هیچUPCلطفا یک
452=معتبر باید 12 حرف باشدکه 2 حرف اول سپس 3 حرف وعدد و 7  عددISRC   داشته باشید آنرا خالی رها کنید. یکISRC   معتبر وارد کنید یا اگر نمیخواهید هیچISRCلطفا یک
453=باشد%s و %sمقدار توقف باید بین
454=<چند مقداری>
455=لطفا یک دیسک خالی در درایو قرار دهید
456=VMWare ایمیجهای دیسک مجازی
457=VirtualBox ایمیجهای دیسک مجازی
458=ایمیجهای دیسک مجازی کامپیوتر مجازی
459=VMWare ایمیج دیسک مجازی
460=VirtualBox ایمیج دیسک مجازی
461=ایمیج دیسک مجازی کامپیوتر مجازی
462=ایمیج دیسک
463=فایل ایمیج ویندوز
464=پارتیشن
465=برنامه نمیتواند پارتیشن زیر را باز کند:
466=وارد کردن ایمیج
467=وارد کردن پارتیشن
468=دلخواه
469=افزودن فایل ویدیویی...
470=فایل ایمیج جدید
471=زبان
472=فایل
473=فایلهای ویدیویی
474=تصاحب
475=تصاحب سی دی صوتی
476=تصاحب به:
477=در حال تصاحب...
478=توضیحات
479=چند فایلی
480=تک فایلی
481=%s خطا در بارگذاری
482=%s مبدل
483=%s خطا در اتمام مبدل
484=0 (سریعتر ولی فشرده سازی کمتر)
485=5 (پیشفرض)
486=8 (آرامتر ولی حداکثر فشرده سازی)
487=سریع
488=معمولی
489=زیاد
490=فوق زیاد
491=احمقانه
492=باز کردن فایل انجام نشد
493=آیا میخواهید ادامه دهید؟
494=یک مورد خاص قبلا در مقصد موجود بوده
495=ساختار دایرکتوری خیلی بزرگ است برای یک سی دی تصویری
496=در این پروژه هیچ فایل تصویری موجود نیست
497=%s\r\n\r\nis  ناشناخته-که به سی دی تصویری تبدیل شد
498=%s\r\n\r\nis  ناشناخته-که به سی دی تصویری تبدیل شد
499=%s\r\n\r\nshould شامل یک ویدیو حرکتی است. آیا ادامه میدهید؟
500=%s\r\n\r\nAudio stream #%d not supported by this VCD type.\r\n\r\nWould you like to continue?
501=%s\r\n\r\nAudio stream #%d has sampling frequency %d Hz (should be 44100 Hz).\r\n\r\nWould you like to continue?
502=%s\r\n\r\nAudio stream #%d is not layer II.\r\n\r\nWould you like to continue?
503=%s\r\n\r\nAudio stream #%d has bitrate %d kbps (should be 224 kbps for this vcd type).\r\n\r\nWould you like to continue?
504=%s\r\n\r\nThis VCD type requires an audio stream to be present.\r\n\r\nWould you like to continue?
505=MPEG-2  یاMPEG-1 فایل نامعتبر
506=فضای کافی برای نگهداری فایل موجود نیست
507=پیش فرض
508=ایمیج فلاپی جدید
509=فایل ایمیج هارد دیسک جدید
510=ایمیج بوت ایمیج معتبر از نوع فت نیست
511=فایلهای ایمیج فلاپی
512=فایلهای ایمیج هارد دیسک
513=خطا در رایت فایل موقت
514=لطفا یک سی دی صوتی در درایو قرار دهید
515=فایلهای زیادی انتخاب شده
516=نام فایل فوق نا معتبر است
517=افزودن فایل و فولدر
518=ساختن ایمیج دریاو یو اس بی
519=ساختن درایو یو اس بی قابل بوت
520=فایلهای ایمیج درایو یو اس بی
521=رایت کردن درایو یو اس بی...
522=رایت کردن درایو یو اس بی با موفقیت
523=رایت کردن فایل ایمیج اولیه به درایو یو اس بی
524=لطفا فایل ایمیج منبع را انتخاب کنید
525=لطفا درایو یو اس بی مقصد را انتخاب کنید
526=%s  خطا در خواندن
527=%s خطا در رایت
528=%s: %s  خطا در رایت
529=رد کردن فایلهای دیگر...
530=همه داده ها در درایو یو اس بی بازنویسی خواهد شد آیا ادامه می دهید؟
531=باز کردن درایو یو اس بی برای رایت...
532=رایت درایو یو اس بی لغو شد
533=%d :  همه سکتورها برای رایت
534=شروع رایت درایو یو اس بی...
535=هماهنگ سازی حافظه درایو یو اس بی...
536=خطا در رایت درایو یو اس بی
537=فضای کافی در درایو یو اس بی موجود نیست
538=خواندن فایل مبدا با خطا مواجه شد
539=Failed writing USB drive at sector %016I64X.
540=%s  باز کردن این درایو یو اس بی با خطا مواجه شد
541=درایو یو اس بی
542=برای استفاده این عمل شما باید بعنوان مدیر باشید آیا میخواهید ادامه دهید؟
543=ساختن ایمیج درایو یو اس بی...
550=ساختن ایمیج سی دی/دی وی دی/ بلو ری...
551=کپی سی دی/دی وی دی/ بلو ری...
552=کپی
553=کپی سی دی/دی وی دی/ بلو ری...
554=درایو مبدا
555=درایو رایت کننده
556=انتخاب درایو مبدا:
557=لطفا درایو مبدا را انتخاب کنید
558=لطفا درایو رایت کننده را انتخاب کنید
559=لطفا دیسک مبدا را وارد کنید
560=دیسک مبدا خالی است
561=دیسک مبدا خالی را نامعتبر است
562=دیسک مبدا نا معتبر است یا پشتیبانی نمیشود
563=لطفا دیسک مقصد را وارد کنید
564=دیسک مبدا نیست(%s)   از همان نوع(%s)دیسک مقصد از نوع
565=دیسک مقصد نا معتبر است یا پشتیبانی نمیشود
566=Please insert a blank or rewritable %s in %C:.
567=کی چند مرحله ای دیسک پشتیبانی نمیشود
568=خطا در خواندن اطلاعات فایل مبدا
569=تصاحب از دیسک مبدا آغاز شد...
570=در دیسک مبدا %d  به %d  خطا در خواندن سکتور از
571=روی دیسک مبدا%d خطا در خواندن سکتور
572=در فایل موقت %d  به %d  خطا در خواندن سکتور از
573=در فایل موقت %d خطا در خواندن سکتور
574=خواندن دیسک مبدا...
575=ساختن فایل موقت برای رایت...
576=ساختن فایل موقت با خطا مواجه شد
577=ساختن فایل موقت رد شد
578=فایل موقت دیست مبدا از قبل موجود است. آیا میخواهید دوباره سازی شود؟ اگر شما نمیخواهید دیسک مبدا را عوض کنید نه را انتخاب کنید
579=لغو شد
590=خطا در خواندن اطلاعات درایو
591=درایو جاری سی دی-متن را پشتیبانی نمیکند
592=رایت سی دی-متن باید نادیده گرفته شود
593=در درایو فرمت نا مناسبی دارد و رایت را پشتیبانی  نمیکند (%s) دیسک
594=یک درایو
595=سوار شد. لطفا ابتدا درایو را خارج کنید %C: فایل روی درایو
596=حداکثر سایز روی دیسک 4 گیگا بایت است
597=را غیر فعال کنیم؟ISO 9660 را فعال وUDFآیا 
598=کلمه عبور غلط
599=کلمه عبور غلط یل آرشیو نادرست است
600=لطفا کلمه عبور را وارد کنید
601=است%dحداکثر طول مجاز کلمه عبور
602=ISZ ایمیجهای
603=کمترین
604=بیشترین
605=نسخه جدی برنامه موجود است
606=نسخه جدید:
607=تاریخ ساخت:
608=آیا میخواهید الان نصب کنید؟
609=آیا میخواهید از سایت ما دیدن کرده و نسخه جدید را بگیرید؟
610=برنامه بروز شده
611=چک کردن بروز رسانی با مشکل مواجه شد
612=رایت بصورت امکان رایت مجدد...
613=ISOبه DMG تبدیل فایل
614=فضای کافی در دیسک نیست
615=در حال جستجو...
616=فولدر پیدا شد%d فایل و %d
617=موقعیت
618=ناشناس
619=تازه سازی
620=قابل بوت
621=Total %d KB, Used %d KB (%d%%)
622=Total %d MB, Used %d MB (%d%%)
623=فایل ایمیج خیلی حجم دارد
624=فایل ایمیج خیلی کوچک است
625=متوسط
626=حداقل
627=دیسک ناشناس یا خالی است
628=دیسک خالی
629=دیسک ناتمام
630=نهایی سازی دیسک
631=فقط دیسک داده میتواند اضافه شود
632=فایل ایمیج
633=دیسک خالی است
634=بررسی داده های وارد شده...
635=دیسک عوض شده. لطفا دیسک اصلی را وارد کنید
636=بررسی داده ها با خطا مواجه شد
637=دیسک مورد نظر پیدا نشد.لطفا دیسک را وارد کنید
638=دیسک قابل رایت نیست
639=این دیسک نهایی سازی شده.نرم افزار قادر به اضافه کردن داده ها نیست
640=این دیسک بوسیله برنامه دیگری تهیه شده. نرم افزار قادر به باز کرن آن نیست
641=دیسک قابل رایت نیست
642=دیسک نهایی سازی شده
643=فایل های زیر در سیستم شما پیدا نمی شوند
644=دیسکی که در فایل پروژه رجوع داده شده پیدا نمی شود
645=رایت مجدد دی وی دی حمایت نمی شود لطفا گزینه نهایی سازی دیسک را انتخاب کنید
646=فایل انتخابی از نوع پروژه است لطفا فایل ایمیج را انتخاب کنید
647=تعداد کپی باید بین 1 تا 999 باشد
648=لطفا درایو صحیح را انتخاب کنید یا دیسک صحیح را وارد کنید
649=رایت به چند درایو بصورت همزمان
650=شبیه سازی رایت سی دی صوتی
651=شبیه سازی رایت
652=شبیه سازی رایت حمایت نمی شود. لطفا تیک این گزینه را  بردارید%s
653=رایت شبیه سازی شده قابل انجام نیست
654=شبیه سازی رایت انجام شد
655=شبیه سازی رایت با موفقیت و اخطار انجام شد
656=ساختار ویدیویی دی وی دی نا معتبر است
657=سفارش آنلاین...
658=رایت...
659=رایت فایل ایمیج انتخاب شده...
660=باز کردن با نرم افزار پاور ایزو
661=باز کردن فایل ایمیج انتخابی با نرم افزار پاور ایزو
662=نمایش اطلاعات دیسک یا درایو
663=اطلاعات درایو
664=اطلاعات دیسک
665=نشانی
666=طول
667=نوع
668=نوع 1
669=نوع  2
670=صوتی
671=داده
672=ویدیو
673=روش مخلوط
674=قابلیت رایت مجدد
675=خالی
676=اندازه فایل
677=%s از %sکپی
678=%s از %sقبلی کپی
679=%s از %sبعدی کپی
680=شما رایت همزمان در چند درایو را انتخاب کرده اید
681=تنظیم کرده اید%dشما تعداد کپی را به
682=آیا میخواهید دیسک بعد از رایت خارج شود؟
683=سایز این فایل خیلی زیاد است. حداکثر سایز میتواند 4 گیگ باشد
684=را همزمان رایت کنید%sو  %sشما نمیتوانید
685=تنظیم شود؟ %d درایو رایت کنید آیا میخواهید تعداد کپی به %d  شما انتخاب کرده اید که همزمان در
686=در حال رایت
687=گرد آوری جاری
688=ترک%d
689=دریافت سریع نسخه کامل
690=لطفا یک رایتر سی دی یا دی وی دی یا بلوری انتخاب کنید
691=افزودن داده به دیسک
692=هیچ رایتری پیدا نشد
693=بستن
694=ساختن کنترلی
695=در حال ساختن کنترلی
696=خواهد شد .sfvیا   .md5    فایل کنترلی در همان پوشه قرار خواهد گرفت و با همان نام اصلی اما دارای پسوند
697=ساختن کنترلی با موفقیت انجام شد
698=ساختن کنترلی لغو شد
699=ساختن کنترلی پایان یافت
700=لطفا فایل و پوشه راانتخاب کنید
701=برای فایل باا حجم صفر نامعتبر است
702=ساخته شدPowerISOکنترلی توسط برنامه
703=%sانجام شده در
704=نام فایل
705=اندازه فایل
706=زمان فایل
707=فایلMD5
708=فایلCRC32
709=MD5
710=CRC32
711=فایلهایMD5
712=فایلهایCRC32
713=32بیت
714=64بیت
715=%sباز کردن به 
716=%sباز کردن همه فایلهای ایمیج به 
717=توقف
718=ادامه
719=بررسی بروز رسانی
720=دیگر اخطار نده
721=بعدا مرا باخبر کن
722=File System
723=Please restart PowerISO to make the changes take effect.
724=Optimize files layout when saving image file
725=No errors found during test.
726=Message
727=Test failed!
728=Please open the file before testing.
729=Step %d:
730=All data in the USB drive will be destroyed. Do you want to continue?
731=Failed reading USB drive information: %s.
732=Cleaning USB drive completed successfully.
733=Failed Cleaning USB drive!
734=Clean USB drive
735=Do you want to ignore the error, and continue extraction?
736=Ignore
737=Ignore all
738=Configuring virtual drives, please wait...
739=The file has been saved successfully.
740=Paused
741=Extraction finished!
742=Extraction was canceled!
743=Total size of data: %s
744=No compact disc is selected.
745=<Automatic>
746=Times elapsed:
747=Remaining:
748=Formatting USB drive with %s file system...
749=Formatting completed successfully.
750=Failed formatting USB drive.
751=The file is too large for %s file system. Do you want to change the file system to NTFS?
752=The USB drive will not be bootable for %s file system. Do you want to change the file system to FAT32?
753=The file can't be written to USB drive.
754=Log file
755=CDDB information has been loaded successfully.
756=DISM Tool
757=Image files
758=SWM Files
759=INF Files
760=Package Files
761=Xml Files
762=Dism.exe is not found. Please install Microsoft Windows ADK.
763=Select mounted directory:
764=Get packages
765=Get package info
766=Add package
767=Remove package
768=Package information
769=Getting package information...
770=Adding package...
771=Removing package...
772=Getting packages...
773=Packages list
774=(total %d items)
775=Get features
776=Get feature info
777=Enable feature
778=Disable feature
779=Features list
780=Feature information
781=Getting features...
782=Getting feature information...
783=Enabling feature...
784=Disabling feature...
785=Applications list
786=Application patches list
787=Get apps
788=Get app info
789=Get app patches
790=Get app patch info
791=Getting apps...
792=Getting application information...
793=Getting app patches...
794=Getting application patch information...
795=Application information
796=Application patch information
797=Windows edition
798=Set edition
799=Set product key
800=Unattend
801=Unattend file
802=Apply unattend
803=Getting windows edition...
804=Applying unattend file...
805=Setting Windows edition...
806=Setting product key...
807=Get drivers
808=Get all drivers
809=Get driver info
810=Add driver
811=Remove driver
812=Driver information
813=Getting drivers...
814=Getting driver information...
815=Adding driver...
816=Removing driver...
817=Drivers list
818=All drivers list
819=Select an image
820=Image file
821=Image index
822=Image info
823=Image information
824=Delete
825=Delete image
826=Deleting image #%d from image file...
827=Select source image file
828=Specify destination image file
829=Split settings
830=Volume size
831=(Mega bytes)
832=Split
833=Split image
834=Splitting image...
835=Select source image
836=Export
837=Select apply destination directory or drive
838=Apply settings
839=Copy to clipboard
840=Apply
841=Apply image
842=Applying image...
843=Select capture directory or drive
844=Capture settings
845=Capture image
846=Capturing image...
847=Append image
848=Appending image...
849=Image name
850=Compression
851=Export settings
852=Capture
853=Append
854=Unmount options
855=Unmount
856=Unmount image
857=Unmounting image...
858=Mounted images list
859=Mount options
860=Mount path
861=Read only
862=Mount
863=Mount image
864=Mounting image...
865=Select the path for mounting:
866=More settings
867=Export image
868=Exporting image...
869=Clean up mount points
870=Cleaning up mount points...
871=Set the mounted image to have read only attributes
872=Reduce initial mount time when mounting an image
873=Stop the opertaion if wim file corruption is detected
874=Save the changes when unmounting image file
875=Discard the changes when unmounting image file
876=Detect and track wim file corruption
877=Add the image to an existing .wim file
878=Check for errors and file duplication
879=Specify the location of a configuration file that lists exclusions for image capture and compress commands
880=Mark a Windows PE volume image as able to be booted
881=Capture the image that can be applied with WIMBoot configuration
882=Disable the reparse point tag fix
883=Reference split WIM files (SWMs). <pattern> is the naming pattern and location of split files
884=Validate the image for Trusted Desktop
885=Apply the image with WIMBoot configuration
886=Apply the image in compact mode
887=reference split FFU files (SFUs). <pattern> is the naming pattern and location of split files
888=Use this option if the FFU file being applied is targeted for a device other than the machine performing the application. A special FFU file is required.
889=Query all subfolders for drivers
890=Add unsigned drivers to X64-based images
891=Skip installing the package if applicability checks fail
892=Please specify a valid image file.
893=Please specify mount path.
894=There is no mounted image.
895=Please select a mounted directory.
896=Please specify capture directory or drive.
897=Please specify the source image file.
898=Please specify the destination image file.
899=Please specify the image name.
900=Please specify the config file.
901=Please specify apply directory or drive.
902=Please specify the SWM file pattern.
903=Please specify the SFU file pattern.
904=Please specify valid volume size.
905=Please specify driver folder.
906=Please specify a driver inf file.
907=Please specify a package folder.
908=Please specify a package file.
909=Please specify Windows edition.
910=Please specify product key code.
911=Please select a mounted directory.
912=Please select an unattend file (*.xml).
913=none
914=fast
915=max
916=recovery
917=Only one image in the image file. Cannot delete it.
918=Driver Servicing
919=Package Servicing
920=Feature Servicing
921=Application Servicing
922=Miscellaneous Servicing
923=Select the driver folder:
924=Select the package folder:
925=There is no application found in the image.
926=There is no application patch found in the image.
927=There is no driver found in the image.
928=There is no feature found in the image.
929=Delete settings
930=Unmount path
931=Description (Optional)
932=Get edition
933=Windows edition ID
934=Product key
935=Options
936=Select driver folder or file
937=Driver folder
938=Driver file
939=Select package folder or file
940=Package folder
941=Package file
942=There is no package found in the image.
1200=blue
1201=bluesky
1202=flower
1203=gray
1204=silver
1205=painting
1206=Label
1207=Select session...
1208=Select partition...
1209=Total %d sessions
1210=Session %d of %d
1211=Total %d partitions
1212=Total 1 partition
1213=Only Text
1214=Current date
1215=Text and current date
1216=Buy PowerISO Online
1217=Config context menu
1218=Burn
1219=Add to...
1220=Add to <file name>.daa
1221=Add to <file name>.iso
1222=Extract to...
1223=Extract here
1224=Extract to <folder name>
1225=Mount image file
1226=Unmount all drives
1227=Set number of drives to <n>
1228=Convert to ISO...
1229=Test file...
1230=Write to USB drive...
1231=Properties
1232=Search
1233=Test
1234=Convert
1235=Converting file completed successfully.
1236=Select image...
1237=Image %d of %d
1238=Total %d images
1239=Partition %d of %d
1240=Tool bar
1241=Explorer bar
1242=Customize Tool bar
1243=CDR Images
1244=The operation has been canceled.
1245=Verifying media
1246=Warning: All data in the disc will be erased!
1247=Do you want to burn another copy?
1248=Due to file system limitation, the following file name or folder name will be truncated. Do you want to continue?
1249=Folder name
1250=File name
1251=New name
1252=Total
1253=Used
1254=Burn another copy
1255=To burn another copy, please insert a new media in the drive, then click '%s'.
1256=Do you want to abort the operation?
1257=Extracting %s...
1258=Testing %s...
1259=The volume number exceeds limitation. Please increase the volume size.
1260=Please install Windows AIK.
1261=Please install Windows ADK.
1262=Error initializing %s.
1263=Failed mounting the image.
1264=Number of images:
1265=Current image:
1267=In folder
1268=Settings...
1269=Stereo
1270=Joint Stereo
1271=Dual Channel
1272=Mono
1273=The selected disc is a multi session/track disc, which cannot be saved to ISO format. Please select BIN / CUE format instead.
1274=Burning multisession image is not supported.
1275=Burning CD Extra image is not supported.
1276=Mounting multisession image is not supported.
1277=Mounting CD Extra image is not supported.
1278=The selected file can't be mounted to a virtual drive.
1279=The file can't be converted to the selected format.
1281=The selected file can't be burned to the optical disc. Please upack the file, then write the unpacked files to the optical disc.
1282=Creating image file completed successfully.
1283=There is no enough memory.
1284=View / Edit sector data
1285=The current opened file has been changed. PowerISO will re-open the file.
1286=Select LBA
1287=Do you want to write changes to the file?
1288=Warning! You may probably damage the file by providing wrong sector data.
1289=You have made changes to the sector data. Do you want to save the changes?
1290=Sector data
1291=To view or edit sector data, please open an image file first.
1292=Writing changes to the file completed successfully.
1293=The source file is split into multiple parts. Please specify a different name to save.
1294=You have made changes to the image file. To edit sector data, please save the changes first.
1295=RAR Archive
1296=Archive properties
1297=Regular
1298=Locked
1299=Solid
1300=Encrypted
1301=Split
1302=Packed size
1303=Unpacked size
1304=Ratio
1305=Checking files in archive...
1306=Failed checking files in archive.
1307=Reading archive... %d files read
1308=Data error when extracting the archive.
1309=Data error when testing the archive.
1310=Data error or wrong password when extracting the archive.
1311=Data error or wrong password when testing the archive.
1312=You need start extraction from a previous volume to unpack the archive.
1313=You need start test from a previous volume to test the archive.
1314=Error creating temporary files in '%s'.
1315=Error reading temporary files in '%s'.
1316=Source file
1317=Sector size
1318=Audio converter
1319=The following files have already been added:
1320=Error decoding the following file(s):
1321=There are no files added.
1322=There are no files selected.
1323=Please specify output folder.
1324=Total files: %d
1325=Output type
1326=Sample rate (hz)
1327=Channels
1328=Bit depth
1329=Format
1330=Enable ID3 V1
1331=Enable ID3 V2
1332=Copyright bit
1333=Original bit
1334=Compression level
1335=Compression quality
1336=%s encoder settings
1337=Converting audio files completes successfully.
1338=Converting audio files completes.
1339=Converting audio files is canceled.
1340=Total %d files, completed %d files, failed %d files.
1341=Error converting audio files.
1342=Error converting the audio file.
1343=Status
1344=Error
1345=Completed
1346=File information...
1347=Open file location
1348=Remove from the list
1349=Clear list
1350=Total progress:
1351=Converting audio files...
1352=Creating image file from %s to %s
1353=Writing changes to image file...
1354=Total 1 image
1355=Extracting file
1356=Time left:
1357=%s done
1358=Creating image file
1359=Compressing image file
1360=Decompressing image file
1361=Making image file
1362=Scanning files:
1363=The operation completed successfully.
1364=Please enter the password.
1365=Please open the file with PowerISO, and save it as selected format.
1366=Archive
1367=ESD Files
1368=Converting file...
1369=Audio CD
1370=Image #
1371=Hybrid Mac/PC
1372=WIM ESD Converter
1373=Source image file
1374=Destination image file
1375=Image file information
1376=Convert WIM to ESD
1377=Convert ESD To WIM
1378=Total %d image(s) in source image file.
1379=Converting image %s...
1380=Converting image %s: <%s>...
1381=Error converting image %s.
1382=Converting image %s completed successfully.
1383=Converting image file completed successfully.
1384=Conversion completed
1385=Conversion failed
1386=Image files
1387=Pattern
1388=Unmounting image #%d...
1389=Adding driver to image #%d...
1390=Start adding drivers...
1391=Mounting image #%d in %s...
1392=The drivers will be added to the following image files:
1393=Add driver
1394=Adding drivers completed successfully.
1395=There is no USB drive detected.
1396=Error deleting the file.
1397=There is no CD, DVD or Blu-ray burner detected.
1398=Zip Archives
1399=7z Archives
1400=New file
1401=Saving archive...
1402=Creating archive
1403=Can't create archive.
1404=Add to <file name>.zip
1405=Add to <file name>.7z
1406=Extracting
1407=Testing
1408=Skipping
1409=Error reading archive '%s'.
1410=Error extracting archive '%s'.
1411=Error writing archive '%s'.
1412=Unsupported method!
1413=CRC failed!
1414=Data error!
1415=Unknown error!
1416=Select the image file or USB drive you want to patch
1417=Patch driver to image file
1418=Patch driver to bootable USB drive
1419=Current progress
1420=Failed Unmounting the image.
1421=Failed adding drivers to the image.
1422=Abort
1423=Extraction failed!
1424=Self-extracting
1425=Total %d messages.
1426=Messages
1427=If this option is checked, PowerISO will optimize files layout and only allocate disc space once for identical files. This can reduce disc space required, but may take long time for optimizing.
1428=No partition table
1429=Some files needed for the conversion can't be found in the ESD file. Please select an esd file downloaded from microsoft official website.
1430=Create FreeDOS bootable USB drive
1431=Create MS-DOS bootable USB drive
1432=The LBA value is invalid. It must be between %d and %I64d.
1433=Convert ESD to ISO
1434=Hard drive information
1435=Partition information
1436=Error loading MS-DOS files.
1437=Writing FreeDOS files to USB drive...
1438=Writing MS-DOS files to USB drive...
1439=Writing ISO file...
1440=Total sectors
1441=Start sector
1442=End sector
1443=Capacity
1444=Partition scheme
1445=Partition type
1446=Partition size
1447=Drive letter
1448=Drive letters
1449=Disc type
1450=Disc manufacturer
1451=Used space
1452=Free space
1453=Number of tracks
1454=Number of sessions
1455=Open USB drive / hard drive
1456=Error reading files from the drive.
1457=Please select a session from the above list.
1458=Can't find USB drive or hard drive.
1459=Reading CDDB information...
1460=The file is encrypted.
1461=More selection
1462=Browse
1463=Hard drive
1464=Optical drive
1465=Good block
1466=Problem block
1467=Bad block
1468=Not tested block
1469=Good sectors
1470=Problem sectors
1471=Bad sectors
1472=Not tested sectors
1473=Total 1 sector
1474=Total %d sectors
1475=1 block = %d sectors
1476=Testing sectors %I64d to %I64d...
1477=Reading sector %I64d required %d tries.
1478=Reading sector %I64d to %I64d required %d tries.
1479=Failed to read sector %I64d.
1480=Failed to read sector %I64d to %I64d.
1481=Disc surface test started.
1482=Disc surface test was canceled.
1483=Disc surface test completed.
1484=Please select a drive:
1485=Select drive
1486=Selected drive:
1487=No drive selected
1488=from %s to %s
1489=Completed sectors
1490=Times remaining
1491=Speed
1492=Do you want to cancel surface test?
1493=Test disc surface
1494=Encrypted with BitLocker
1495=Primary
1496=Extended
1497=Yes
1498=No
1499=Copy USB drive to image file
1500=Write image file to USB drive
1501=Please input the file name.
1502=PowerISO Extended Image Files
1503=Raw Disc Image Files
1504=Image file settings
1505=Only valid for %s files
1506=Disc image Files
1507=Drive
1508=Source drive
1509=Destination drive
1510=%d partitions
1511=Please select an image file for hard disc or partition.
1512=The destination file can't be saved in the source partition(s) or drive. Please save the file in another partition or drive.
1513=You need select at least one partition to continue.
1514=Please enter a password to protect the image file.
1515=The two passwords don't match.
1516=The source image file can't be in the destination drive. Please select another drive as destination drive or put the source file in another drive.
1517=The source drive sector size and the destination drive sector size must be the same.
1518=Source partition(s) selected:
1519=The selected source drive has been changed. Please re-select.
1520=The selected destination drive has been changed. Please re-select.
1521=Please select a source drive from the list:
1522=Please select a destination drive from the list:
1523=There is no drive found!
1524=The destination drive cannot be the same with source drive.
1525=PowerISO will start writing destination drive. Do you want to continue?
1526=Please select partition(s) in the source image file:
1527=Please select partition(s) in the source drive:
1528=All partition(s) in the source drive will be copied:
1529=Below are the partition(s) in the drive:
1530=Below are the partition(s) in the image file:
1531=All partitions in the destination drive will be overwritten!
1532=All partitions in red color will be overwritten!
1533=Partitions will be overwritten:
1534=All data in the destination drive will be overwritten! Do you want to continue?
1535=The following partitions in the destination drive will be overwritten! Do you want to continue?
1536=Error reading data from buffer.
1537=Unallocated space
1538=Start copying drive to image file...
1539=Start restoring image...
1540=Copy completed successfully.
1541=Restore completed successfully.
1542=Failed backuping the drive.
1543=Failed restoring image to drive.
1544=Intelligent mode
1545=There is no enough space on destination drive.
1546=Reading drives information...
1547=Error reading source drive at sector %016I64X.
1548=Error writing destination drive at sector %016I64X.
1549=Copy now
1550=Write now
1551=Select source drive
1552=Partitions in the source drive
1553=Specify destination image file
1554=Copying...
1555=Copy failed
1556=Copy completed
1557=Select source image file
1558=Select the destination drive
1559=Partitions in the image file
1560=Partitions in the destination drive
1561=Restoring...
1562=Restore failed
1563=Restore completed
1564=Where do you want to save the drive image file?
1565=Image file path name
1566=Image file type
1567=Protect the image file with password
1568=Enter password
1569=Re-enter password
1570=Please select a disk image file:
1571=Image file size
1572=Disk description
1573=Disk capacity
1574=Progress
1575=The volume adjust value should be between 1% and 999%.
1576=Volume adjust
1577=Navigation pane
1578=Preview pane
1579=Hex data pane
1580=Preview
1581=Hex data
1582=No preview
1583=Export driver
1584=Exporting driver...
1585=Export all third-party driver packages to the below folder:
1586=Feature name
1587=Package name
1588=Source
1589=Prevent DISM from contacting WU/WSUS
1590=Enable all parent features of the specified feature
1591=Remove a feature without removing the feature's manifest from the image
1592=You can specify multiple feature names or sources by splitting them with comma.
1593=You can specify multiple feature names by splitting them with comma.
1594=FFU Files
1595=SFU Files
1596=Optimize image
1597=Optimizing image...
1598=Optimize FFU
1599=Select capture physical drive
1600=Select destination FFU file
1601=Name
1602=Description (Optional)
1603=Platform Ids (Optional)
1604=Select source FFU file
1605=Select apply destination drive
1606=Show command line window
1607=Command line window
1608=Optimize
1609=Optimize settings
1610=Partition number
1611=The feature name cannot be empty.
1612=Enter command:
1613=Run command
1614=Change working directory
1615=Please specify working directory for DISM Tool:
1616=The working directory can't be empty.
1617=Working directory
1618=APFS Image
1619=File list is not supported for %s file system.
1620=This is a hard drive image file, please write it to a hard drive or USB drive.
1621=This is a compact disc image file, please write it to a compact disc.
1622=Classical mode
1623=Dual-Panel mode
1624=You have changed the UI style. Do you want to restart the program to make the changes take effect?
1625=Total size
1626=&View
1627=Open in current window
1628=Can't list files in the data track.
1629=PowerISO can't list files in the following partition:
1630=Local files panel
1631=Preparing files...
1632=No data
1633=Copy image to clipboard
1634=Image information
1635=File type
1636=Dimensions
1637=Bit depth
1638=Config CDDB server
1639=CDDB server url
1640=Load CDDB information through Internet
1641=Open file
1642=Open CD / DVD / Blu-ray disc...
1643=Open USB drive / hard drive...
1644=Zoom in
1645=Zoom out
1646=Rotate left
1647=Rotate right
1648=Auto fit
1649=Original size
1650=Increase font size
1651=Decrease font size
1652=Default font size
1653=Word wrap
1654=Text encoding
1655=Install Windows to USB drive
1656=Reading image file information...
1657=Please select a valid Windows installation ISO, ESD, or WIM file.
1658=Operating system selected
1659=Destination drive
1660=Boot mode
1661=Error accessing the drive!
1662=Error initializing the drive.
1663=Creating partition in the drive...
1664=Creating partition completed successfully.
1665=Creating partition failed.
1666=Formatting partition...
1667=Formatting failed!
1668=Formatting completed successfully!
1669=%C: is assigned to the partition.
1670=Writing boot information to the drive...
1671=Writing boot information completed successfully.
1672=Error writing boot information!
1673=Error updating boot sector!
1674=Error preparing the drive for installation!
1675=Applying the image failed!
1676=Failed mounting the esp partition.
1677=Installing Windows to USB drive completed successfully.
1678=Installing Windows to USB drive failed.
1679=Applying
1680=Applying image to %s...
1681=Applying image completed successfully.
1682=Error occured when applying:
1683=DD mode
1684=Save log to file
1685=Clear message
1686=Retry
1687=Warning
1688=USB tools
1689=Partitions
1690=Copying files...
1691=The file system is changed to NTFS.
1692=Sector count
1693=Some large files cannot be copied to the drive due to file system limitation.
1694=DD write
1695=Add password
1696=Change password
1697=Unpacking and writing compressed image file...
1698=Updating md5 checksum...
1699=QCOW Virtual Disk Images
1700=Parallels Virtual Disk Images
1701=QCOW Virtual Disk Image
1702=Parallels Virtual Disk Image
[MENU_128]
|0=فايل
|0|0=جديد
33206=ايميج سيدي/دي وي دي داده ها
33254=UDF ایمیج دی وی دی
33378=...افزودن اطلاعات به دیسک
33204=ايميج سيدي صوتي
33209=ايميج سيدي با روش مخلوط
33255=ایمیج ویدیو سی دی
33256=ایمیج ویدیو سی دی برتر
33257=ایمیج دیسک فلاپی
33250=ایمیج هارد دیسک
32846=باز كردن...\tCtrl+O
33207=باز كردن درايو سيدي/دي وي دي...
32838=بستن
32849=ذخيره
32850=ذخيره با نام جديد...
32845=خواص ايميج...
57665=خروج
|1=نمايش
59392=نوار ابزار
32848=نوار كاوش
32974=نوار خصوصيات
59393=نوار وضعيت
|1|10=دسته بندي آيكون
|2=اقدام
|2|0=بوت
32856=افزودن اطلاعات بوت...
32857=حذف اطلاعات بوت...
32901=ذخيره اطلاعات بوت...
33251=ویرایش فایل ایمیج بوت...
32916=تغيير نام
|3=ابزار
32961=رايت ...
33232=پاك كردن سي دي قابل رايت مجدد ...
33383=نمایش درایو و اطلاعات دیسک
33266=کپی سی دی/دی وی دی/ بلو ری
32913=ساختن ايميج از سي دي / دي وي دي ...
33147=تبدیل سی دی صوتی...
33379=باز کردن یا سوار کردن فایل فشرده
32858=ساختن فايل ايميج فلاپي ...
33205=رايت كردن فايل ايميج فلاپي به ديسك...
32864=فشردن...
32866=تبديل...
33208=تست فايل...
33382=جستجو در فایل ایمیج
33381=...ساختن فایل کنترلی
|4=اختيارات
32964=تنظيمات...
|4|2=زبان
|4|4=پوسته ها
32966=<بدون پوسته>
|4|6=پخش
33148=تكرار
33149=اتفاقي
33150=ولوم +
33151=ولوم -
|5=كمك
57670=محتواي كمك
33275=کمک آنلاین
32905=ثبت كردن...
32906=كد ثبت برنامه را وارد كنيد...
33380=چک کردن بروز رسانی...
33274=حمایت برنامه
32907=وب سايت برنامه
57664=درباره برنامه...
33525=Zip archive
33526=7z archive
33543=Open &USB drive / hard drive...
|0|11=&Recent files
[MENU_147]
32797=باز كردن
[MENU_146]
|0=نمايش
|1=دسته بندي آيكونها
[DIALOG_100]
0=درباره برنامه
[DIALOG_241]
0=افزودن اطلاعات بوت
1063=فايل : 
1064=درايو فلاپي : 
1231=منبع اطلاعات بوت را انتخاب كنيد : 
[DIALOG_282]
0=رايت فايل ايميج
1247=گرد آوري جاري:
1248=فايل ايميج :
1147=پاك كردن
1256=باز بيني كردن اطلاعات رايت شده
1146=نا تمام گذاردن
2=خروج
1234=درايو رايتر :
1235=سرعت رايت :
1179=رايت
1239=فايل مبدا :
1233=پارامتر هاي رايت :
1241=ليست تمام درايوهاي سيدي/ دي وي دي
1243=نوع اطلاعات :
1315=روش حذف كردن : 
1150=ساختن فایل موقت برای دیسک مبدا
1510=نهایی سازی دیسک-بعدا امکان رایت وجود ندارد
1254=تنظیمات بیشتر...
[DIALOG_255]
0=ذخيره فايل ايميج
1031=.iso فايل
1032=.bin فايل
1183=.daa فايل
1071=ذخيره فايل ايميج به : 
1870=Select file format:
1591=File settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
[DIALOG_228]
0=فشرده سازي
1071=فايل مبدا : 
1154=فايل مقصد : 
1591=Image file settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
[DIALOG_230]
1146=انتخاب همه
1147=حذف همه
1150=فعال سازي تجمع پوسته
1438=کنترل بروز رسانی خودکار
1149=الان چک کن..
1071=وابستگي فالها : 
1306=مجتمع سازي پوسته
1439=ارتقای آنلاین:
1431=بخاطر سپردن تنظیمات ظاهری
1562=Restore default
1563=User interface:
[DIALOG_324]
1058=اجراي خودكار
1059=نصب خودكار
1204=ويرايش...
1150=استفاده از آیکون دلخواه برای درایو مجازی
1154=مدير درايو مجازي : 
1233=تخصيص نام درايوهاي مجازي :
1232=تعداد درايوهاي مجازي:
[DIALOG_325]
1271=استفاده از دقت كم براي فشرده سازي
1355=نمایش فایل مک هنگام باز کردن ایمیج مک  هیبرید
1410=بعنوان پیشفرض نوع فایل .daa ذخیره
1001=پاك كردن تاريخچه فايلهاي باز شده
1266=فشرده سازي :
1269=روش فشرده سازي پيش فرض :
1236=فولدر موقت- اگر از فولدر موقت سيستم استفاده مي كنيد اين قسمت را خالي رها كنيد:
1234=نمايشگر پيش فرض :
1546=:فولدر پیش فرض برای فایلهای ایمیج
1150=Show folder size
1151=Enable dark mode support
[DIALOG_343]
1147=پیکربندی...
1150=رایت سی دی متن
1232=فرمت نام فایل خروجی:
1154=نمایش:
1071=فرمت فایل خروجی:
1370=سی دی-متن
1371=فایل خروجی:
1413=حالت فایل خروجی:
1148=Config...
[DIALOG_466]
1265=در حال رايت :
1256=تشخيص داده هاي رايت شده
1150=ديسك را بعد از رايت خارج كنيد
1342=(اندازه بافر(8 مگ تا 127 مگ
1510=نهایی سازی دیسک- رایت مجدد امکان پذیر نخواهد بود
[DIALOG_243]
1=بله
7=خير
1150=ديگر از من نپرس
1233=نام :
1234=اندازه :
1235=تغيير كرده :
1238=اندازه :
1239=تغيير كرده :
1237=نام :
3=بله برای همه
8=نه برای هیچکدام
1232=فايل موجود :
1236=جايگزين شده با :
[DIALOG_226]
0=تبديل
1026=فايل مبدا : 
1027=فايل مقصد : 
1591=Output file settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
1849=Output file format:
[DIALOG_287]
0=ويرايش حرف درايو
1071=تخصيص حرف درايو جديد :
[DIALOG_246]
0=ثبت نرم افزار
1088=اطلاعات سفارش آنلاين...
2=ادامه دادن در حالت ثبت نشده
1154=نام كاربري :
1232=كد ثبت نرم افزار :
1071=لطفا نام كاربري و كد ثبت را وارد كنيد :
[DIALOG_295]
0=گسترش
1020=فايلهاي انتخاب شده
1021=همه فايلها
1147=پیکربندی...
1154=فايلهاي مبدا :
1232=فايلهاي خروجي :
1150=WAV فايلهاي
1071=گسترش به :
1371=فایل خروجی:
1372=فرمت فایل خروجی:
1374=فرمت نام فایل خروجی:
1375=نمایش:
1403=نوع فایل خروجی:
[DIALOG_223]
0=گسترش
1020=فايلهاي انتخاب شده
1021=&همه فايلها
1154=فايلها : 
1071=گسترش به :
1155=Options:
1150=Open the folder after extraction
1151=Overwrite existing files
[DIALOG_240]
0=اطلاعات
1337=نگهداري  مقدار جاري
1338=استفاده از داده ها و زمان از روي فايل اصلي
1339=:تنظيم به
1431=مخفی
1150=اجرا برای زیرفولدر ها و فایلها
1229=شامل :
1228=اندازه :
1230=تاريخ :
1010=نام :
1226=نوع :
1227=مكان :
1347=:زمان فايل
1346=:عمومي
1289=نگهداري اصلي
1432=تقدم فایل:
1321=متفرقه:
[DIALOG_260]
1145=اين پيغام را ديگر نشان نده
[DIALOG_237]
1071=درايو مبدا : 
1154=فايل مقصد : 
[DIALOG_307]
0=رایت فلاپی دیسک
1071=فایل مبدا:
1154=درایو مقصد:
[DIALOG_224]
0=ساختن فايل ايميج سيدي/ دي وي دي
1071=درايو مبدا : 
1031=.iso فايل
1032=.bin فايل
1033=.daa فايل
1154=فايل مقصد : 
1591=Image file settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
1849=Output image file format:
[DIALOG_259]
1139=رد كردن تكه غير قابل دستيابي
[DIALOG_253]
1124=توقف بعد از هر قطعه
1071=برنامه آماده ساختن تكه بعدي است. لطفا ديسك جديدي را قرار دهيد
1154=اندازه قطعه :
[DIALOG_254]
0=تكه نياز است
1071=شما بايد قطعه بالا را داشته باشيد. ديسك شامل اين قطعه را
1154=مسير تكه :
[DIALOG_285]
1191=اجراي دايركتوري فايل
1192=گسترش همه فايلها به فولدر موقت
1071=شما مي خواهيد يك فايل اجرايي را اجرا كنيد. ما توصيه مي كنيم ابتدا همه فايلها را در فولدر موقت باز كردن سپس آنرا اجرا كنيد
1154=لطفا انتخاب كنيد :
[DIALOG_303]
1150=اين محاوره را ديگر نشان نده
1154=چند تكه اي را باز كنيد DAA شما سعي مي كنيد يك فايل 
1232=برنامه اولين قطعه را باز خواهد كرد و سپس بطور خودكار بقيه تكه ها را نيز خواهد خواند
[DIALOG_256]
0=كلمه عبور
1150=Show password
[DIALOG_236]
1074=قادر سازي بهينه كردن فايل
1071=زمان مانده :
4=Background
[DIALOG_321]
1215=نام فايل :
1216=شامل :
1217=ظرفيت :
1190=اندازه فايل :
1218=اندازه غير فشرده ايزو:
1276=اطلاعات فايل
1184=Ratio:
1185=Archive type:
[DIALOG_231]
1001=اسامي بيشتر ...
1240=دي وي دي ايكس باكس
1092=(30)استاندارد
1093=(221)طويل
1094=اجازه دادن حروف كوچك
1095=(64)استاندارد
1096=(110)طويل
1081=قابل بوت
1220=ISO9660 نام فايل:
1221=Joliet نام فايل: 
1219=فايل سيستم سيدي/ دي وي دي :
1321=متفرقه :
1280=نام :
[DIALOG_248]
1100=فعال سازي محافظت بوسيله كلمه عبور
1101=تغيير كلمه عبور...
1102=تقسيم به چند قطعه
1124=توقف بعد از هر تكه
1223=محافظت بوسيله كلمه عبور: 
1225=اندازه تكه:
1222=حمايت از چند تكه اي: 
1224=حالت نام تكه:
1266=فشرد:
1272=روش فشرده سازي: 
[DIALOG_322]
1146=كپي به حافظه
1147=بارگذاري از فايل ...
1304=توضيح فايل:
[DIALOG_323]
1150=ساخت
1293=اصلاح
1294=موثر
1295=انقضا
1289=نگهداري اصلي
1339=:تنظيم به
1305=زمان تاريخ تكه:
1307=زمان تاريخ فايل:
1337=نگهداري مقدار حاضر
1338=استفاده از داده ها و زمان از روي فايل اصلي
[DIALOG_239]
0=برچسبهاي بيشتر
1530=مشخصه سیستم:
1531=مشخصه نام درایو:
1532=مشخصه ناشر:
1533=مشخصه آماده سازی داده ها:
1534=مشخصه برنامه:
1535=مشخصه کپی رایت:
1536=مشخصه مختصر:
1537=مشخصه بیبلیو گراف:
[DIALOG_261]
1146=سفارش آنلاين...
1147=كد ثبت را وارد كنيد...
1149=ادامه دادن در حالت ثبت نشده
[DIALOG_305]
0=وارد كردن جلسه
1=وارد كردن
1146=بروز کردن
1071=فایل تشخیص داده شده:
[DIALOG_312]
0=باز كردن سي دي/ دي وي دي
1071=انتخاب درايو سي دي/ دي وي دي:
[DIALOG_340]
1378=عنوان ترک:
1379=ISRC:
1376=هنرمند:
1233=ترکیب کننده:
1234=توقف:
[DIALOG_339]
1377=عنوان آلبوم:
1376=هنرمند:
1232=ترکیب کننده:
1233=UPC:
[DIALOG_342]
1378=عنوان ترک:
1376=خواننده:
1232=توضیحات:
[DIALOG_341]
1377=عنوان آلبوم:
1529=سال:
1232=سبک:
[DIALOG_338]
1354=ظرفیت دیسک:
[DIALOG_332]
0=در حال اسکن...
1332=فایل جاری:
1334=کل فایل:
[DIALOG_328]
1405=اندازه ایمیج:
1406=سیستم فایل:
1408=انئازه کلاستر:
1411=تنظیمات
[DIALOG_354]
1=شروع
2=بستن
1414=فایل ایمیج مبدا:
1415=درایو یو اس بی مقصد:
1176=پیشرفت:
1411=تنظیمات:
1418=روش رایت:
1597=Speed:
1616=Image file:
1617=Compact disc:
1618=Current compilation:
1624=File system:
1150=List USB hard drives
1423=Boot mode:
2011=More settings...
[DIALOG_430]
1254=کپی به حافظه موقت
1540=محو کردن
2=بستن
1443=:تنظیمات کنترلی
1449=:نوع کنترلی
1001=...جستجو
1146=...نوشتن کنترلی در فایل
[DIALOG_443]
0=تنظیمات فایل کنترلی
1545=:انتخاب چگونگی ساخت فایل کنترلی
1542=نوشتن کنترلی در فایلهای مجزا
1544=نوشتن کنترلی در یک فایل تنها
1455=نوشتن کنترلی در فایل
[DIALOG_429]
0=ارتقای آنلاین:
[DIALOG_431]
0=جستجو در فایل ایمیج
1150=شامل زیر پوشه
1469=شروع
1254=توقف
1149=ریسیت
1001=جستجو...
1470=جستجو در:
1471=پیدا کردن چی:
1464=نام:
1465=متن مورد جستجو:
1466=قبل از تاریخ:
1467=بعد از:
[DIALOG_432]
0=انتخاب پوشه از فایل ایمیج
1472=لطفا یک پوشه را انتخاب کنید
[DIALOG_435]
1476=درایو محتوی دیسک را انتخاب کنید:
[DIALOG_434]
1476=درایوی که میخواهید ببینید انتخاب کنید:
1480=سازنده && مدل:
1481=بازدید فیرمور:
1482=شماره سریال:
1483=تاریخ و زمان:
1484=ظرفیت بافر:
1485=نوع فایل حمایت شده برای خواندن:
1486=نوع فایل حمایت شده برای رایت:
1487=سرعت خواندن:
1488=سرعت رایت:
[DIALOG_440]
0=تنظیمات رایت
1150=خارج شدن دیست پس ازرایت
1258=رایت شبیه سازی شده
1511=تعداد کپی:
1527=رایت به چند درایو بصورت همزمان-لطفا درایوها را ازلیست زیر انتخاب کنید
[DIALOG_441]
0=لطفا دیسک بعدی را وارد نمایید
1520=فایل مبدا:
1519=درایو رایتر:
1521=فایل مبدا:
1522=درایو رایتر:
1526=درایو مبدا:
1527=درایو مبدا:
[MENU_536]
33516=Restore...
33517=Pause
33518=Cancel operation
[DIALOG_450]
1092=Standard(30)
1093=Long(221)
1094=Allow lower case
1095=Standard(64)
1096=Long(110)
1220=ISO9660 file name:
1221=Joliet file name:
1219=Default file system:
1558=Default label:
1568=Text:
1375=Preview:
1567=Label style:
1565=Use folder or file name as label when creating image file from shell context menu
1146=Restore Default
[DIALOG_258]
1150=Show password
[DIALOG_565]
1071=Please select a drive from the list:
1889=Number of partitions:
1890=Disc ID:
[DIALOG_453]
2=Close
1575=Plug in the USB drive.
1576=Select the USB drive from the list. If the drive is not listed, please click "Refresh" button.
1146=Refresh
1578=Click "Clean USB drive" button to clean all data in the USB drive.
1579=Unplug the USB drive.
1580=Plug in the USB drive again, partition and/or format the USB drive with Windows as normal.
1577=Warning: All data in the drive will be destroyed.
1582=After writing image to USB drive or creating bootable USB drive, if the drive becomes unusable or the capacity is reported incorrectly, please follow the steps to recover it.
1581=Cleaning USB drive, please wait...
[DIALOG_458]
0=Log
2=Close
1611=Message:
1254=Copy to clipboard
1255=Save to file...
[DIALOG_460]
0=Select source for creating bootable USB drive
1414=Select source:
1608=Image file:
1609=Compact disc:
1621=Current compilation:
[DIALOG_467]
1740=Choose items to display in context menu:
1148=Restore default
1629=Options:
1151=Show icons in context menu
1152=Cascated context menu
[DIALOG_524]
1=Convert
2=Close
1784=Input files:
1146=Add files...
1147=Remove
1791=Output folder:
1792=Output format:
1793=Select output format:
1788=Settings...
1789=Put converted files in the input folder
1790=Specify output folder:
3=Abort
1150=Clear list
[DIALOG_534]
0=File information
1227=Location:
1228=File type:
1190=Size:
1192=Modification time:
1194=Title:
1376=Artist:
1377=Duration:
1800=Sample rate (hz):
1802=Channels:
1823=Bit depth:
1378=Album:
[DIALOG_558]
1768=Partitions:
1883=Current opened partition
[DIALOG_559]
1900=Volume label:
1408=Cluster size:
[DIALOG_557]
1150=Enable intelligent copying mode. Only used sectors will be copied.  Windows page file will not be copied. This can decrease image file size and backup time (For FAT && NTFS partitions only).
1772=Split the drive image file into multiple files
[DIALOG_574]
1415=Select destination USB drive:
1150=List USB hard drives
1782=Select source to install Windows:
1411=Settings:
1146=Install
2020=Select Windows system you want to install
2019=Select image file:
1423=Boot mode:
[DIALOG_552]
2012=Drive information:
2013=Partition settings:
2014=Partitions which will be created in the drive:
2030=Drive capacity:
1890=Volume label:
